.boxtext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2A332E;
	list-style-position: outside;
	line-height: 18px;

}
a:link{
	text-decoration: none;
	color: 007231;
}
a:visited{
	text-decoration: none;
	color: 007231;
}
a:active{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.Kostenlos_Links a:link{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: 2A332E;
	list-style-position: outside;
	line-height: 18px;

}
.Kostenlos_Links a:visited{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: 2A332E;
	list-style-position: outside;
	line-height: 18px;

}
.Kostenlos_Links a:active{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: 2A332E;
	list-style-position: outside;
	line-height: 18px;

}
.Kostenlos_Links a:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px;
	color: 2A332E;
	list-style-position: outside;
	line-height: 18px;

}

.hilfeLinks a:link{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: 007231;
	font-size: 11px;
	text-align: left;
}
.hilfeLinks a:visited{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: 007231;
	font-size: 11px;
	text-align: left;
}
.hilfeLinks a:active{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: 007231;
	font-size: 11px;
	text-align: left;

}
.hilfeLinks a:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: 007231;
	font-size: 11px;
	text-align: left;

}

.hilfeLinksALT a:link{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: 2A332E;
	line-height: normal;
}

.hilfeLinksALT a:visited{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: 2A332E;
	line-height: normal;
}

.hilfeLinksALT a:active{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: 2A332E;
	line-height: normal;
}

.hilfeLinksALT a:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px;
	color: 2A332E;
	line-height: normal;
}

.navigationLinks {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: DFEDB9;
	line-height: normal;
}
.navigationLinks a:link{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: DFEDB9;
	line-height: normal;
}
.navigationLinks a:visited{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: DFEDB9;
	line-height: normal;
}
.navigationLinks a:active{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: DFEDB9;
	line-height: normal;
}

.navigationLinks a:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px;
	color: DFEDB9;
	line-height: normal;
}
.NaviSeparator {
	height: 11px;
}
.TtlHaupttext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2A332E;
	font-weight: bold;

}
.Haupttext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2A332E;
	text-align: justify;
	line-height: normal;
}
.bodytext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2A332E;
	text-align: left;
	line-height: normal;
}
.hilfetext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2A332E;
	text-align: justify;
	line-height: normal;
}

.hilfeTextALT {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 008800;
	text-align: justify;
	line-height: normal;
}
.MainLink a:link{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: DF8800;
	text-decoration: none;
	font-weight: bold;
}
.MainLink a:visited{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: DF8800;
	text-decoration: none;
	font-weight: bold;
}
.MainLink a:active{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: DF8800;
	text-decoration: none;
	font-weight: bold;
}

.MainLink a:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: DF8800;
	text-decoration: underline;
	font-weight: bold;
}

.SpecialText {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 2A332E;
	text-align: left;
	line-height: normal;

}
.SpecialLink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 2B7283;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	text-decoration: underline;

}
.navigationLinksUnderline a:link{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: DFEDB9;
	line-height: normal;
	text-decoration: underline;
	

}
.navigationLinksUnderline a:visited{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: DFEDB9;
	line-height: normal;
	text-decoration: underline;
	

}
.LinksSternzeichen {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2A332E;
	text-align: center;
	line-height: normal;
}

.LinksSternzeichenKlein {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: 2A332E;
	text-align: center;
	line-height: normal;
}

h1 {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Bimini, Bauhaus; 
	font-size: 16px;  /* ggf. bei bold noch letter-spacing: 1px; */
	color: FFFFFF;
	font-weight: bold;
	padding-left: 85px; 
	padding-top: 5px;

}

h2 {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
  color: #CC9900;
  font-weight: normal;
  line-height: normal;
  display: inline;
  padding: 3 3 3 50;
}

h3 {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
  color: 2A332E;
  font-weight: bold;  
  line-height: normal;
  display: inline;
}


/* Boxen für die 9 Bilder auf der Startseite */
			   
.showroom {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  vertical-align:top;
  text-align: left;
  background: #FFFFFF;
  border: 1px solid #c8c8c8;
  color: #434343;	
  padding: 5px 	5px 5px 5px;	
}
			  

div.navi-heading h1{ 
    position: relative;
	top: 0px;
	left: 0px;	
	z-index: 2;
    font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-weight: bold;
	margin: 0px 0px -19px 0px;	
	padding: 0px 0px 2px 0px;		
	text-align: left;	
   }

.navi-heading a:link,
.navi-heading a:visited,
.navi-heading a:active{
   color: #e9b600;
   text-decoration: none;
   /*background: url(../Images/Navigation/hg-navi-heading.jpg) 0px 3px repeat-x;*/
   }

.navi-heading a:hover{
   color: #feca38;
   text-decoration: none;
   background: none;
   }	  

div.navi-heading-2 h2{
  position: relative;
	top: 0px;
	left: 1px;	
	z-index: 1;	
  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-weight: bold;	
	padding: 0px 0px 2px 0px;		
	text-align: left;	
}

.navi-heading-2 a:link,
.navi-heading-2 a:visited,
.navi-heading-2 a:active{
   color: #666666;
   text-decoration: none;  
   }

.navi-heading-2 a:hover{
   color: #666666;
   text-decoration: none;
   }	  
